## eole-antivirus 2.8.1-2

=== Makefile ===
################################
# Makefile pour eole-antivirus
################################

SOURCE=eole-antivirus
VERSION=2.8
EOLE_VERSION=2.8
EOLE_RELEASE=2.8.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-antivirus (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b9726ab] Merge branch '2.7.1/30538-scanav' into 2.7.1/master
  * [e58c886] Adjust default timeout values.

  [ Joël Cuissinat ]
  * [3a7460a] Merge branch '2.7.1/29506-defaultTimeout' into 2.8.0/master
  * [cf55fe4] Merge branch '2.8.0/master'
  * [83dd6db] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [68743a8] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Feb 2021 12:06:54 +0100

eole-antivirus (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8821fae] Prepare version 2.8.1
  * [73d0b12] Merge branch 'master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [f2ca55f] Remove python-crontab package installation from dico
  * [d4a87c2] Merge branch '2.8.0/master' into master
  * [bd73098] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cdd0d4a] Joël Cuissinat: Update package since “debian/eole/2.8.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 29 Sep 2020 14:53:12 +0200

## eole-antivirus 2.9.0-4

=== debian/changelog ===
eole-antivirus (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [949c487] Remove 'clam_broken_exe' deprecated EOLE variable
  * [3b3f8f6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [54a049a] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Oct 2022 15:29:54 +0200

eole-antivirus (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [a6590f8] mise à jour de la configuration EOLE pour refléter la configuration par défaut Ubuntu (ref #34698)
  * [8f2da33] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4661b7b] Philippe Caseiro: Update package since “debian/eole/2.9.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Oct 2022 15:32:06 +0200

eole-antivirus (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [36e1fd8] compat (ref #33905)
  * [70bddc4] Revert "changement chemin de ldap.conf (ref #33736)" ref #33905 This reverts commit 219e7e1488fa13f7cb64ac0f1f548b55b729933b.
  * [74aa12d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [773ae2b] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 16:09:21 +0100

eole-antivirus (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b9d8f8e] Prepare version 2.9.0
  * [34411af] Merge branch 'master' into dist/eole/2.9.0/master
  * [53798fa] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [3b8c389] mise à jour du rules (ref #33736)
  * [219e7e1] changement chemin de ldap.conf (ref #33736)
  * [492fb8f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [54a0834] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 12:30:14 +0100

## eole-antivirus 2.9.0-5

=== debian/changelog ===
eole-antivirus (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b9faaaa] Passer la variable ScanMail à yes pour l’analyse des pièces jointes.
  * [22f886d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [732bf30] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Feb 2023 13:44:03 +0100

## eole-antivirus 2.9.0-7

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-antivirus
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivirus (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ pcarre ]
  * [10e569c] Ajout de l'envoi de mails. Ref: #36797
  * [36efee6] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [439bb69] pcarre: Update package since “debian/eole/2.9.0-6”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Wed, 29 Oct 2025 11:27:42 +0100

eole-antivirus (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a8a1e4a] Mettre à jour de script posttemplate.
  * [c6dbaae] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [20a32d4] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 12 Nov 2024 11:22:13 +0100

=== debian/control ===
Source: eole-antivirus
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-antivirus
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-antivirus/repository

Package: eole-antivirus
Architecture: all
# clamv provides the clamscan command (#5006)
Depends: clamav-freshclam,
         clamav,
         python3-yaml,
         python3-crontab,
         ${python3:Depends},
         ${misc:Depends}
Conflicts: eole-server (<=2.4.0-145)
Description: Templates et dictionnaires pour l'antivirus EOLE
 Gestion d'antivirus distribuée basée sur clamav et freshclam
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

# sur le maître : clamd+freshclam
Package: clamd-eole
Architecture: all
Depends: clamav-daemon,
         clamdscan,
         clamav-freshclam,
         python3-pyclamd,
         ${python3:Depends},
         ${misc:Depends}
#Conflicts: eole-lxc-container-pkg, clamd-eole-conteneur
Conflicts: clamd-eole-conteneur
Description: Script pour ping et reload clamd sur le maître
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

# dans un conteneur : clamd+data
# /!\ clamav-freshclam provides clamav-data /!\
Package: clamd-eole-conteneur
Architecture: all
Depends: clamav-daemon,
         clamdscan,
         python3-pyclamd,
         ${python3:Depends},
         ${misc:Depends}
Replaces: clamav-data
Provides: clamav-data
#Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
Conflicts: clamd-eole, clamav-data
Description: Script pour ping et reload clamd dans un conteneur
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-antivirus-pkg
Section: metapackages
Architecture: all
Depends: clamd-eole,
         ${misc:Depends}
Provides: antivirus-pkg
Conflicts: antivirus-pkg
Replaces: antivirus-pkg
Description: dependency package for eole-antivirus in non container mode
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-antivirus-container-pkg
Section: metapackages
Architecture: all
Depends: clamd-eole-conteneur,
         ${misc:Depends}
Provides: antivirus-pkg
Conflicts: antivirus-pkg
Replaces: antivirus-pkg
Description: dependency package for eole-antivirus in container mode
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-antivirus 2.10.0-1

=== debian/changelog ===
eole-antivirus (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [92408e7] Prepare release 2.10.0
  * [d38b0c6] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [a8a1e4a] Mettre à jour de script posttemplate.
  * [075de88] Merge branch '2.9.0/master'
  * [4760a81] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [4e99c49] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 12 Nov 2024 11:23:18 +0100

## eole-antivirus 2.10.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-antivirus
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-antivirus (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ pcarre ]
  * [a8dafac] Modification des droits du script d'envoi de mails. Ref: #36797
  * [9fcf5b3] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [049f707] pcarre: Update package since “debian/eole/2.10.0-2”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Wed, 29 Oct 2025 11:24:34 +0100

eole-antivirus (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ pcarre ]
  * [8360f8b] Ajout de l'envoi de mails. Ref: #36797
  * [9f471bb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [136d435] pcarre: Update package since “debian/eole/2.10.0-1”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Wed, 29 Oct 2025 10:56:20 +0100
